module.exports = (sequelize, type) => {
    const BucketUpload = sequelize.define('bucket_uploads', {
        id: {
            type: type.INTEGER,
            primaryKey: true,
            autoIncrement: true
        },
        upload_key: type.TEXT,
        upload_data: type.TEXT
    })
    return BucketUpload;
}